from setuptools import setup, find_packages
import sys

if sys.version_info[:3] < (3, 5, 3):
    raise Exception("Requires Python 3.5.3+")

console_scripts = ['open_dashboard=pyLIAF.frontend.open_dashboard:main']
gui_scripts = []
# requirements = []

setup(
    name = 'pyLIAF',
    version = '0.1',
    url = 'https://code.df.uba.ar/nnunez/pyliaf/',
    description = 'Paquete codigos/scripts/wrappers del LIAF',
    licence = 'MIT',
    packages = find_packages(),
    #install_requires = requirements,
    entry_points = {
        'console_scripts' : console_scripts,
        'gui_scripts' : gui_scripts,
    }
)
